import { BaseOutput } from '~/core/entities/output/baseOutput';

export class AllSubtypesOutput extends BaseOutput {
    /* tslint:disable variable-name */
    ID: number;
    UnitType: string;

    /* tslint:enable variable-name */
    constructor(ID = 0, unitType = '') {
        super();
        this.ID = ID;
        this.UnitType = unitType;
    }
}
